[HEADER]
VERSION=3
[GEARS]
UP=8350
DOWN=5100
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0
[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.94
TRAIL_HINT=1
[STEER]
STEER_GAIN=1.87
[LOOKAHEAD]
BASE=19.2
GAS_BRAKE_LOOKAHEAD=0
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=0.98
